Loading...
Searching...
No Matches
Gudhi::contraction::First_vertex_placement< EdgeProfile > Class Template Reference

Places the contracted point onto the first point of the edge. More...

`#include <include/gudhi/Contraction/policies/First_vertex_placement.h>`

## Detailed Description

template<typename EdgeProfile>
class Gudhi::contraction::First_vertex_placement< EdgeProfile >

Places the contracted point onto the first point of the edge.

The documentation for this class was generated from the following file:

- include/gudhi/Contraction/policies/First_vertex_placement.h